/*
 Theme Name:   Blog FMV
 Description:  Twenty Thirteen Child Theme
 Author:       Ange Chierchia
 Template:     twentythirteen
 Version:      1.0.0
*/

/**
 * 3.0 - Basic Structure
 */
	.home .site-main .sidebar-container {
		top: 380px;
	}

	#slider {
		max-width: 1600px;
		margin: auto;
	}


/**
 * 4.1 - Site Header
 */
	.site-header .home-link {
		display: block;
		margin: 0 auto;
		max-width: 1080px;
		/*min-height: 230px;*/
		padding: 0 20px;
		text-decoration: none;
		width: 100%;
		color: #fff;
		text-align: right;
		text-shadow: 0 0 15px rgba(0, 0, 0, .5);
	}


	.site-title, 
	.site-description {
		color: #d9ccba !important;
	}


/**
 * 8.0 - Media Queries
 */
	@media (max-width: 999px) {
		.home .site-main .sidebar-container {
				top: 20px !important; 
		}
	}